.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d87b5710-6f13-8422-6bae-c121e5671e44 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-873fa6fa-064e-dfa7-5b8b-6463c599e00e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-899c6d2a-e0cd-5e3b-a30f-b959dc375029 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-297a7221-ed27-6630-a102-0a8e81bb2b0b {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fd929334-78ca-2c91-0015-e6972dfb722d {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1989f421-99d1-a83b-2e63-7468bec43b80 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9c3c8c43-fe19-df6d-2d91-853eb03bfaf1 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf6b595b-1ec5-6a5a-ba9a-102730183e29 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fea14754-02a2-94d1-da41-636fdfe20b3d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0049b228-ffdc-aca7-584b-6767b02260c1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c8f39556-da11-3f45-508c-15751bc666f2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24b3ffc2-738c-e90e-ffb8-935c54421975 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e718854-2bab-393e-af3e-ce92da7d3c4d {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-d87b5710-6f13-8422-6bae-c121e5671e44 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24b3ffc2-738c-e90e-ffb8-935c54421975 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e718854-2bab-393e-af3e-ce92da7d3c4d {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-899c6d2a-e0cd-5e3b-a30f-b959dc375029 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-297a7221-ed27-6630-a102-0a8e81bb2b0b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fd929334-78ca-2c91-0015-e6972dfb722d {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24b3ffc2-738c-e90e-ffb8-935c54421975 {
padding-top: var(--spacer-5,3rem) !important;
}
}